flutter_lints_iamchathu 0.0.1-alpha-4 icon indicating copy to clipboard operation
flutter_lints_iamchathu: ^0.0.1-alpha-4 copied to clipboard

Opinionated lints for Flutter apps, packages, and plugins to encourage good coding practices.

Prerelease versions of flutter_lints_iamchathu

VersionMin Dart SDKUploadedDocumentationArchive
0.0.1-alpha-4Null safety2.1216 months agoGo to the documentation of flutter_lints_iamchathu 0.0.1-alpha-4Download flutter_lints_iamchathu 0.0.1-alpha-4 archive
0.0.1-alpha-3Null safety2.1216 months agoGo to the documentation of flutter_lints_iamchathu 0.0.1-alpha-3Download flutter_lints_iamchathu 0.0.1-alpha-3 archive
0.0.1-alpha-2Null safety2.1216 months agoGo to the documentation of flutter_lints_iamchathu 0.0.1-alpha-2Download flutter_lints_iamchathu 0.0.1-alpha-2 archive
0.0.1-alphaNull safety2.1216 months agoGo to the documentation of flutter_lints_iamchathu 0.0.1-alphaDownload flutter_lints_iamchathu 0.0.1-alpha archive
0
likes
120
pub points
0%
popularity

Publisher

verified publisher iconchathu.me

Opinionated lints for Flutter apps, packages, and plugins to encourage good coding practices.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

flutter_lints

More

Packages that depend on flutter_lints_iamchathu